.nivoSlider{position:relative;width:100%;height:auto;overflow:hidden;}
.nivoSlider img{position:absolute;top:0px;left:0px;max-width:100%;}
.nivo-main-image{display:block !important;position:relative !important;width:100% !important;}
.nivoSlider a.nivo-imageLink{position:absolute;top:0px;left:0px;width:100%;height:100%;border:0;padding:0;margin:0;z-index:6;display:none;}
.nivoSlider a.nivo-imageLink img{display:block !important;}
.nivo-slice{display:block;position:absolute;z-index:5;height:100%;top:0;}
.nivo-box{display:block;position:absolute;z-index:5;overflow:hidden;}
.nivo-box img{display:block;}
.nivo-caption{position:absolute;right:170px;bottom:140px;z-index:8;overflow:hidden;display:none;width:300px;}
.nivo-caption h1{font-family:'myriad_pro_lightregular';font-size:48px;font-weight:normal;line-height:60px;color:#ffe14f;}
.nivo-caption h1 span.txt01{font-size:24px;color:#ffe14f;display:block;line-height:24px;}
.nivo-caption h1 span.txt02{font-size:80px;color:#ad8605;display:block;}
.nivo-caption h3{font-family:'myriad_pro_lightregular';font-size:25px;font-weight:normal;line-height:25px;color:#FFFFFF;padding:12px;background:url(../images/opc-bg03.png) repeat top;border:1px solid #292929;margin-top:20px;}
.nivo-caption h3 span{font-size:15px;display:block;}
.nivo-caption a{display:inline !important;color:#FFFFFF;text-decoration:none;}
.nivo-html-caption{display:none;}
.nivo-directionNav a{position:absolute;top:45%;z-index:9;cursor:pointer;}
.nivo-prevNav{left:0px;}
.nivo-nextNav{right:0px;}
.nivo-controlNav{text-align:center;}
.nivo-controlNav a{cursor:pointer;}
.nivo-controlNav a.active{font-weight:bold;}
.nivoSlider{position:relative;background:url(loading.gif) no-repeat 50% 50%;}
.nivoSlider img{position:absolute;top:0px;left:0px;display:none;}
.nivoSlider a{border:0;display:block;}
.nivo-controlNav{text-align:center;padding:0;height:8px;z-index:999 !important;position:absolute;left:30px;bottom:32px;}
.nivo-controlNav a{display:inline-block;width:7px;height:7px;text-indent:-9999px;border:0;margin:0 5px;}
.nivo-controlNav a.active{background-position:0 -7px;}
.nivo-directionNav a{display:block;width:46px;height:46px;background:url(../images/arrows.jpg) no-repeat;text-indent:-9999px;border:0;}
.theme-default:hover .nivo-directionNav a{opacity:1;}
a.nivo-nextNav{background-position:-46px 0;right:26px;}
a.nivo-prevNav{left:26px;}
.nivo-caption{font-family:Helvetica, Arial, sans-serif;}
.nivo-controlNav.nivo-thumbs-enabled{width:100%;}
.nivo-controlNav.nivo-thumbs-enabled a{width:auto;height:auto;background:none;margin-bottom:5px;}
.nivo-controlNav.nivo-thumbs-enabled img{display:block;width:120px;height:auto;}